(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29788,        548]
NotebookOptionsPosition[     29034,        520]
NotebookOutlinePosition[     29376,        535]
CellTagsIndexPosition[     29333,        532]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Programme", " ", "pour", " ", "calculer", " ", 
    RowBox[{"l", "'"}], "\[EAcute]volution", " ", "de", " ", "chaque", " ", 
    "ordre", " ", "de", " ", "diffraction", " ", "sans", " ", 
    RowBox[{"l", "'"}], "approximation", " ", "de", " ", "Raman", " ", 
    RowBox[{"Nath", ".", " ", "Pour"}], " ", "le", " ", "calcul"}], ",", " ", 
   RowBox[{"il", " ", "faut", " ", "choisir", " ", "q", " ", 
    RowBox[{"(", 
     RowBox[{
     "la", " ", "profondeur", " ", "en", " ", "unit\[EAcute]", " ", "de", " ",
       "El"}], ")"}]}], ",", 
   RowBox[{"n", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"l", "'"}], "ordre", " ", "de", " ", "diffraction", " ", 
      "choisi"}], ")"}], " ", "Ncut", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"l", "'"}], "indice", " ", "de", " ", "coupure"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
        "il", " ", "doit", " ", "typiquement", " ", "\[EHat]tre", " ", 
         "\[EAcute]gal", " ", "au", " ", "nombre", " ", 
         RowBox[{"d", "'"}], "ordre", " ", "visible", " ", "sur", " ", "les", 
         " ", "images", " ", "de", " ", "diffraction"}], " ", "+", "1"}], " ",
        ";", " ", 
       RowBox[{"si", " ", "il", " ", "est", " ", "trop", " ", "grand"}]}], 
      ",", " ", 
      RowBox[{"le", " ", "programme", " ", 
       RowBox[{"n", "'"}], "arrive", " ", "pas", " ", "\[AGrave]", " ", 
       "calculer", " ", "et", " ", "si", " ", "il", " ", "est", " ", "trop", 
       " ", "petit"}], ",", " ", 
      RowBox[{"la", " ", "somme", " ", 
       RowBox[{"n", "'"}], "a", " ", "pas", " ", "encore", " ", 
       "converg\[EAcute]"}]}], ")"}]}], ",", " ", 
   RowBox[{"tmax", " ", 
    RowBox[{"(", 
     RowBox[{"le", " ", "temps", " ", "maximal", " ", 
      RowBox[{"d", "'"}], "interaction", " ", "que", " ", 
      RowBox[{"l", "'"}], "on", " ", "veut", " ", "traiter"}], ")"}], " ", 
    "et", " ", "dt", " ", 
    RowBox[{"(", 
     RowBox[{"le", " ", "pas", " ", "de", " ", "temps"}], ")"}], 
    "\[IndentingNewLine]", "Il", " ", "faut", " ", "ensuite", " ", "lancer", 
    " ", "le", " ", "calcul", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    "Apr\[EGrave]s", " ", "que", " ", "le", " ", "calcul", " ", "soit", " ", 
    "fini"}], ",", " ", 
   RowBox[{
   "on", " ", "peut", " ", "lancer", " ", "la", " ", "cellule", " ", 
    "suivante", " ", "qui", " ", "enregistre", " ", "les", " ", "datas", " ", 
    "et", " ", "trace", " ", "Pn", " ", 
    RowBox[{"(", 
     RowBox[{"attention", ",", " ", 
      RowBox[{
      "il", " ", "faut", " ", "bien", " ", "penser", " ", "\[AGrave]", " ", 
       "changer", " ", "le", " ", "nom", " ", "du", " ", "fichier"}]}]}]}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.6645127966418977`*^9, 3.6645130034710608`*^9}, {
  3.6645189949159923`*^9, 3.664519000064001*^9}, {3.6645383362174673`*^9, 
  3.664538343151864*^9}, {3.664644983622011*^9, 3.6646450069616528`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q", "=", "1.6"}], "\[IndentingNewLine]", 
 RowBox[{"n", "=", "1"}], "\[IndentingNewLine]", 
 RowBox[{"Ncut", "=", "10"}], "\[IndentingNewLine]", 
 RowBox[{"tmax", "=", "0.00007"}], "\[IndentingNewLine]", 
 RowBox[{"dt", "=", "0.0000005"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "tpulse_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"N", "[", 
                 RowBox[{
                  RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}], "]"}], ")"}], 
               "*", 
               RowBox[{"N", "[", 
                RowBox[{"Integrate", "[", 
                 RowBox[{
                  RowBox[{"N", "[", 
                   RowBox[{"MathieuC", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"MathieuCharacteristicA", "[", 
                    RowBox[{"j", ",", "q"}], "]"}], "]"}], ",", "q", ",", 
                    "z"}], "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"z", ",", "0", ",", "Pi"}], "}"}]}], "]"}], 
                "]"}]}], ",", "3"}], "]"}], "*", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"MathieuC", "[", 
               RowBox[{
                RowBox[{"N", "[", 
                 RowBox[{"MathieuCharacteristicA", "[", 
                  RowBox[{"j", ",", "q"}], "]"}], "]"}], ",", "q", ",", "x"}],
                "]"}], ",", "3"}], "]"}], "*", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "I"}], "*", 
              RowBox[{"N", "[", 
               RowBox[{"MathieuCharacteristicA", "[", 
                RowBox[{"j", ",", "q"}], "]"}], "]"}], "*", "12626", "*", 
              "tpulse"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "0", ",", "Ncut", ",", "2"}], "}"}]}], "]"}], 
         "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "*", "I", "*", "n", "*", "x"}], "]"}]}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}], "]"}], "]"}], "^", 
   "2"}]}], "\[IndentingNewLine]", 
 RowBox[{"A", "=", 
  RowBox[{"f", "[", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "tmax", ",", "dt"}], "]"}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.664184244382327*^9, 3.6641843690733457`*^9}, {
   3.664184654109724*^9, 3.6641847412992773`*^9}, {3.664184985104241*^9, 
   3.6641849851978407`*^9}, {3.6641850456957474`*^9, 
   3.6641850672081847`*^9}, {3.664185118394875*^9, 3.6641851637285547`*^9}, 
   3.6641855745409594`*^9, {3.6641856164345694`*^9, 3.664186292929523*^9}, {
   3.66418647565245*^9, 3.66418654213293*^9}, {3.6641865738524294`*^9, 
   3.6641865775456405`*^9}, {3.664186625900406*^9, 3.6641867016920967`*^9}, {
   3.664186936290226*^9, 3.66418701013945*^9}, {3.6641870463998775`*^9, 
   3.664187164358065*^9}, {3.6641872274365854`*^9, 3.664187239196258*^9}, {
   3.6641873744272866`*^9, 3.6641874875091085`*^9}, {3.6641882034503193`*^9, 
   3.6641882355091534`*^9}, {3.6641883543763847`*^9, 3.664188388476433*^9}, {
   3.6641884637595377`*^9, 3.6641884869695706`*^9}, {3.6641885411716466`*^9, 
   3.664188565521681*^9}, {3.6641886257537656`*^9, 3.6641886394947853`*^9}, {
   3.664188675454835*^9, 3.664188705975878*^9}, {3.6641888586807756`*^9, 
   3.6641888755541697`*^9}, {3.664198975699712*^9, 3.6641989967097416`*^9}, {
   3.664199398128714*^9, 3.6641993982887144`*^9}, {3.6641997630722275`*^9, 
   3.6641997632222276`*^9}, {3.6642002998249826`*^9, 3.664200300264983*^9}, {
   3.664201036284102*^9, 3.6642010364141026`*^9}, {3.6642020535505304`*^9, 
   3.664202054540532*^9}, {3.6642061850936136`*^9, 3.664206191630025*^9}, {
   3.664206646566425*^9, 3.6642066467380247`*^9}, {3.664207245810277*^9, 
   3.664207277088332*^9}, {3.6642076454537797`*^9, 3.66420764559418*^9}, {
   3.664207971821953*^9, 3.6642079720091534`*^9}, {3.6642083065369687`*^9, 
   3.664208306677369*^9}, {3.6642085755144424`*^9, 3.6642085781508474`*^9}, {
   3.6642088281628866`*^9, 3.6642088282876873`*^9}, {3.664209037355457*^9, 
   3.66420903930546*^9}, {3.6642093174089503`*^9, 3.6642093175181503`*^9}, {
   3.6642095849266214`*^9, 3.664209590386631*^9}, {3.6642097160878544`*^9, 
   3.6642097162126546`*^9}, {3.6642098595195065`*^9, 
   3.6642098611419096`*^9}, {3.664210012182375*^9, 3.6642100257855988`*^9}, {
   3.6642107592526903`*^9, 3.664210760781493*^9}, {3.6642116395816383`*^9, 
   3.664211639706439*^9}, {3.664257470600917*^9, 3.664257471724119*^9}, {
   3.6642582143604755`*^9, 3.6642582145164757`*^9}, {3.664259250127697*^9, 
   3.664259251016898*^9}, {3.664259812062414*^9, 3.664259815333601*^9}, {
   3.664260262419303*^9, 3.6642602632617044`*^9}, {3.6642606827155952`*^9, 
   3.6642606828559957`*^9}, {3.664261106339409*^9, 3.66426110697901*^9}, {
   3.664261580662648*^9, 3.664261580803048*^9}, {3.66426730797314*^9, 
   3.6642673128559484`*^9}, {3.664268030144809*^9, 3.664268045245635*^9}, {
   3.664268875074898*^9, 3.6642688752308984`*^9}, {3.664275573672877*^9, 
   3.664275573797677*^9}, {3.6642759483676357`*^9, 3.6642759485080366`*^9}, {
   3.6642777363597803`*^9, 3.6642777413517895`*^9}, {3.6642784166055794`*^9, 
   3.664278416730379*^9}, {3.6642787615229473`*^9, 3.6642787632490463`*^9}, {
   3.664279268997961*^9, 3.6642792691383615`*^9}, {3.664280030480702*^9, 
   3.6642800317911043`*^9}, {3.6642803934537425`*^9, 3.664280393594143*^9}, {
   3.6642810126692104`*^9, 3.6642810244738855`*^9}, {3.6642818153021183`*^9, 
   3.6642818171752253`*^9}, {3.6642830917313004`*^9, 
   3.6642830918513002`*^9}, {3.6642863788466897`*^9, 3.664286381216693*^9}, {
   3.6645189879583797`*^9, 3.6645189880831804`*^9}, {3.664520229402362*^9, 
   3.664520236515974*^9}, {3.6645223583914456`*^9, 3.6645223585630455`*^9}, {
   3.664529978893138*^9, 3.6645299834639463`*^9}, {3.6645306348526154`*^9, 
   3.6645306349930153`*^9}, {3.6645321531109495`*^9, 3.66453215318895*^9}, {
   3.6645326593274403`*^9, 3.6645326605286427`*^9}, {3.6645335081785336`*^9, 
   3.664533509036535*^9}, {3.664534492780949*^9, 3.6645344929213495`*^9}, {
   3.664534972566999*^9, 3.6645349732222004`*^9}, {3.6645357030084276`*^9, 
   3.6645357031364346`*^9}, {3.664536446907976*^9, 3.664536447775026*^9}, {
   3.6645373718418794`*^9, 3.6645373719668865`*^9}, {3.6645382512072496`*^9, 
   3.664538404394795*^9}, {3.664539723597766*^9, 3.664539741266776*^9}, {
   3.6645412702449226`*^9, 3.66454127036893*^9}, {3.66454346696078*^9, 
   3.664543467840781*^9}, {3.664600828831251*^9, 3.6646008289248514`*^9}, {
   3.6646021339363537`*^9, 3.664602134825555*^9}, {3.664603009281337*^9, 
   3.664603009440346*^9}, {3.6646046986059604`*^9, 3.6646047115637016`*^9}, {
   3.664605733707101*^9, 3.6646057338671017`*^9}, {3.6646069515637054`*^9, 
   3.6646069516837053`*^9}, {3.6646081593986483`*^9, 
   3.6646081595276556`*^9}, {3.6646095712046533`*^9, 
   3.6646095718776917`*^9}, {3.6646168519318924`*^9, 
   3.6646168520818925`*^9}, {3.6646179593027105`*^9, 
   3.6646179953627615`*^9}, {3.6646183101819825`*^9, 3.664618310397995*^9}, {
   3.6646201284502225`*^9, 3.664620128870223*^9}, {3.664620702955242*^9, 
   3.6646207033452425`*^9}, {3.664621681122615*^9, 3.6646216813926153`*^9}, {
   3.6646222374394217`*^9, 3.6646222377994223`*^9}, {3.664622775567181*^9, 
   3.664622775997182*^9}, {3.664622973816461*^9, 3.6646230006504993`*^9}, {
   3.664623273493881*^9, 3.6646232749768853`*^9}, {3.664623720341514*^9, 
   3.6646237206415143`*^9}, 3.664624081290434*^9, {3.6646246459702296`*^9, 
   3.664624656210244*^9}, {3.6646251081478815`*^9, 3.6646251093978834`*^9}, {
   3.6646259110720124`*^9, 3.664625911522013*^9}, {3.6646285787115097`*^9, 
   3.6646285791415105`*^9}, {3.6646288092788363`*^9, 3.664628819678851*^9}, {
   3.664629042145164*^9, 3.664629043495166*^9}, {3.6646294919578047`*^9, 
   3.6646294920878053`*^9}, {3.664630155897786*^9, 3.664630170047806*^9}, {
   3.664630430592172*^9, 3.6646304309621725`*^9}, {3.6646314273326807`*^9, 
   3.6646314308626857`*^9}, {3.664642462624771*^9, 3.6646424637011733`*^9}, {
   3.6646430811874623`*^9, 3.6646430829034653`*^9}, {3.664643502052002*^9, 
   3.664643503736805*^9}, {3.664643883430872*^9, 3.66464388809528*^9}, {
   3.6646445188951907`*^9, 3.664644519799992*^9}, {3.6646449636539764`*^9, 
   3.6646449648551784`*^9}, {3.664645477950283*^9, 3.6646454784806833`*^9}, {
   3.66464598121937*^9, 3.6646459845265756`*^9}, {3.6646462274254036`*^9, 
   3.664646228377005*^9}, {3.664646728980686*^9, 3.6646467295890875`*^9}, {
   3.6646471456282177`*^9, 3.6646471464706197`*^9}, {3.6646475632147517`*^9, 
   3.664647563994753*^9}, {3.6646481863778515`*^9, 3.664648188795856*^9}, {
   3.6646896976180115`*^9, 3.664689697649211*^9}, {3.664690772736618*^9, 
   3.664690773039635*^9}, {3.664691315336947*^9, 3.6646913170669494`*^9}, {
   3.664692771993765*^9, 3.664692772373766*^9}, {3.6646934381297255`*^9, 
   3.664693438479726*^9}, {3.664694930237792*^9, 3.6646949307477922`*^9}, {
   3.6647034838968983`*^9, 3.6647034857569003`*^9}, {3.664705308594492*^9, 
   3.6647053090144925`*^9}, {3.6647073523304973`*^9, 
   3.6647073526404977`*^9}, {3.6647088593018084`*^9, 
   3.6647088596418085`*^9}, {3.6647097578102436`*^9, 
   3.6647097593802457`*^9}, {3.6647118112720633`*^9, 3.664711819584075*^9}, {
   3.664714089008257*^9, 3.664714089478257*^9}, {3.664714780760812*^9, 
   3.664714781100812*^9}, {3.6647152301074953`*^9, 3.664715232617499*^9}, {
   3.664716178668829*^9, 3.66471617904883*^9}, {3.6647166012854843`*^9, 
   3.664716601605485*^9}, {3.664717268679434*^9, 3.6647172690394344`*^9}, {
   3.6647180913706017`*^9, 3.6647180919606028`*^9}, {3.6647195737230797`*^9, 
   3.66471957409308*^9}, {3.664719986141672*^9, 3.6647199862616725`*^9}, {
   3.6651430961472225`*^9, 3.6651430965272236`*^9}, {3.6651438931963444`*^9, 
   3.6651438947163467`*^9}, {3.6651453735664773`*^9, 3.665145373996478*^9}, {
   3.6651458432441473`*^9, 3.6651458540641623`*^9}, {3.6651462887918253`*^9, 
   3.6651462895018263`*^9}, {3.6651467084144163`*^9, 3.665146712034421*^9}, {
   3.6651471160469885`*^9, 3.665147116206989*^9}}],

Cell[BoxData["1.6`"], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147118486992*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147118486992*^9}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147118486992*^9}],

Cell[BoxData["0.00007`"], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147118496992*^9}],

Cell[BoxData["5.`*^-7"], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147118496992*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.24486464553753282`", ",", "0.2477321975570594`", ",", 
   "0.2563294484523158`", ",", "0.2706402088745321`", ",", 
   "0.2906375842949579`", ",", "0.31628410551736436`", ",", 
   "0.34753190927769617`", ",", "0.3843229668632385`", ",", 
   "0.4265893581627752`", ",", "0.4742535880872302`", ",", 
   "0.527228941884605`", ",", "0.5854198755189179`", ",", 
   "0.6487224369939655`", ",", "0.717024714280412`", ",", 
   "0.7902073053487644`", ",", "0.8681438057190866`", ",", 
   "0.9507013089073969`", ",", "1.0377409151739116`", ",", 
   "1.1291182440541827`", ",", "1.2246839462747443`", ",", 
   "1.3242842108139619`", ",", "1.4277612630605554`", ",", 
   "1.5349538502410789`", ",", "1.6456977105288584`", ",", 
   "1.7598260225065874`", ",", "1.8771698319298709`", ",", 
   "1.997558453027982`", ",", "2.120819841879603`", ",", "2.246780939715625`",
    ",", "2.375267984328818`", ",", "2.5061067881122074`", ",", 
   "2.6391229816058575`", ",", "2.7741422218064176`", ",", 
   "2.9109903648858397`", ",", "3.0494936033751534`", ",", 
   "3.189478568294765`", ",", "3.3307723971522707`", ",", 
   "3.4732027691780423`", ",", "3.6165979096232217`", ",", 
   "3.7607865653970376`", ",", "3.905597954763097`", ",", 
   "4.050861694238351`", ",", "4.1964077062341465`", ",", "4.34206611133636`",
    ",", "4.487667109430594`", ",", "4.633040854130203`", ",", 
   "4.778017325149695`", ",", "4.922426203378039`", ",", "5.066096753438854`",
    ",", "5.208857718474471`", ",", "5.3505372317569515`", ",", 
   "5.490962749512192`", ",", "5.629961009046221`", ",", "5.767358015892126`",
    ",", "5.902979063257815`", ",", "6.036648786559868`", ",", 
   "6.168191255286902`", ",", "6.297430103859447`", ",", "6.42418870255502`", 
   ",", "6.548290368959477`", ",", "6.669558619801466`", ",", 
   "6.787817462437857`", ",", "6.902891724695432`", ",", "7.014607421246715`",
    ",", "7.1227921542142045`", ",", "7.227275545262719`", ",", 
   "7.327889696058009`", ",", "7.424469673643855`", ",", 
   "7.5168540170184714`", ",", "7.6048852609737025`", ",", 
   "7.688410473093261`", ",", "7.767281799685697`", ",", "7.841357016348407`",
    ",", "7.910500078816312`", ",", "7.9745816697373515`", ",", 
   "8.033479737032387`", ",", "8.087080019535673`", ",", "8.135276555671416`",
    ",", "8.177972170999926`", ",", "8.215078940564382`", ",", 
   "8.246518622086528`", ",", "8.2722230561995`", ",", "8.292134530071262`", 
   ",", "8.306206100966882`", ",", "8.314401876525688`", ",", 
   "8.316697248794636`", ",", "8.313079079364941`", ",", "8.303545833307787`",
    ",", "8.288107659998374`", ",", "8.266786419355046`", ",", 
   "8.239615652500342`", ",", "8.206640496369417`", ",", "8.167917542343679`",
    ",", "8.123514639565208`", ",", "8.073510644183028`", ",", 
   "8.017995116383641`", ",", "7.957067967655848`", ",", "7.890839061319069`",
    ",", "7.819427769895316`", ",", "7.742962493412822`", ",", 
   "7.661580143183486`", ",", "7.575425595986051`", ",", 
   "7.4846511239015285`", ",", "7.389415805281756`", ",", 
   "7.289884922477598`", ",", "7.186229352010451`", ",", "7.078624952836603`",
    ",", "6.967251958231498`", ",", "6.85229437661489`", ",", 
   "6.733939406354457`", ",", "6.612376869232919`", ",", "6.487798666853376`",
    ",", "6.360398263799169`", ",", "6.230370200870775`", ",", 
   "6.097909641204725`", ",", "5.963211951549543`", ",", "5.826472320442142`",
    ",", "5.6878854145046125`", ",", "5.547645073573791`", ",", 
   "5.405944044891199`", ",", "5.26297375612345`", ",", "5.118924126556457`", 
   ",", "4.973983415412317`", ",", "4.828338105875296`", ",", 
   "4.682172823082953`", ",", "4.535670284037248`", ",", "4.389011277116638`",
    ",", "4.242374668621736`", ",", "4.095937433560265`", ",", 
   "3.9498747076715244`", ",", "3.8043598575036564`", ",", 
   "3.659564565189294`", ",", "3.5156589244166576`", ",", 
   "3.3728115439656787`", ",", "3.231189655075081`", ",", 
   "3.090959218829832`", ",", "2.9522850297139636`", ",", 
   "2.8153308114653894`", ",", "2.680259301403162`", ",", 
   "2.5472323194780375`", ",", "2.4164108184286786`"}], "}"}]], "Output",
 CellChangeTimes->{3.66514629199183*^9, 3.665146713934424*^9, 
  3.665147553644697*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6641887880107336`*^9, 3.6641887985873384`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<kapitzaq1p6P1.txt\>\"", ",", "A"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{{3.6641888042066603`*^9, 3.6641888217546635`*^9}, {
   3.6641993227056055`*^9, 3.664199360245658*^9}, {3.6641997341221867`*^9, 
   3.664199734332187*^9}, {3.6641997701622376`*^9, 3.6641997707622385`*^9}, 
   3.664200309944997*^9, {3.664201044904114*^9, 3.6642010450241146`*^9}, {
   3.6642065972391376`*^9, 3.664206599313942*^9}, {3.6642066706684675`*^9, 
   3.664206670824467*^9}, {3.6642075982304964`*^9, 3.6642076049853077`*^9}, {
   3.6642079618379354`*^9, 3.6642079619627357`*^9}, {3.6642082965461445`*^9, 
   3.664208296889345*^9}, {3.66420856832283*^9, 3.6642085684476304`*^9}, {
   3.66420881860007*^9, 3.664208820066473*^9}, {3.664209029337043*^9, 
   3.664209029446243*^9}, {3.6642092944181094`*^9, 3.664209296695713*^9}, {
   3.664209571198598*^9, 3.664209571338998*^9}, {3.664209702968231*^9, 
   3.6642097086154413`*^9}, {3.664209850843891*^9, 3.6642098509842916`*^9}, {
   3.6642100441276317`*^9, 3.664210047325637*^9}, {3.664210730179037*^9, 
   3.664210733314643*^9}, {3.664211628396419*^9, 3.6642116310328236`*^9}, {
   3.6642133388634276`*^9, 3.664213338972628*^9}, {3.664258202613655*^9, 
   3.6642582050472593`*^9}, {3.6642592386616764`*^9, 
   3.6642592388176765`*^9}, {3.664259802966894*^9, 3.664259829175393*^9}, {
   3.6642606746659813`*^9, 3.664260675601983*^9}, {3.664261098866996*^9, 
   3.664261099007396*^9}, {3.6642615521457977`*^9, 3.664261553425*^9}, {
   3.6642620533508806`*^9, 3.6642620534912815`*^9}, {3.6642673202503614`*^9, 
   3.6642673238539677`*^9}, {3.664268853983661*^9, 3.6642688554188633`*^9}, {
   3.6642755653580627`*^9, 3.6642755655608625`*^9}, {3.6642759377284174`*^9, 
   3.6642759380872183`*^9}, {3.6642777300729694`*^9, 3.66427773029137*^9}, {
   3.6642784055607595`*^9, 3.664278408072364*^9}, {3.6642787531144667`*^9, 
   3.6642787532474737`*^9}, {3.6642792589203434`*^9, 
   3.6642792603087463`*^9}, {3.6642800223832874`*^9, 
   3.6642800225236883`*^9}, {3.664280384546127*^9, 3.6642803860125294`*^9}, {
   3.664281006321847*^9, 3.664281006473856*^9}, {3.664281039902768*^9, 
   3.664281044505031*^9}, {3.66428306371626*^9, 3.664283064995333*^9}, {
   3.6642842150791645`*^9, 3.664284215266365*^9}, {3.6645189779275627`*^9, 
   3.664518979565565*^9}, {3.664520223864352*^9, 3.664520224004752*^9}, {
   3.6645223456774235`*^9, 3.6645223476274266`*^9}, {3.664529964897914*^9, 
   3.664529965038314*^9}, {3.664530626616598*^9, 3.6645306275681996`*^9}, {
   3.6645321461689377`*^9, 3.664532146324938*^9}, {3.664532634209396*^9, 
   3.664532634630597*^9}, {3.664533503092924*^9, 3.6645335032489247`*^9}, {
   3.6645344845129347`*^9, 3.6645344866969385`*^9}, {3.66453496771539*^9, 
   3.664534967840191*^9}, {3.6645356945589447`*^9, 3.664535695760013*^9}, {
   3.6645364324831514`*^9, 3.6645364326641617`*^9}, {3.664537362348336*^9, 
   3.664537363499402*^9}, {3.6645389969098873`*^9, 3.6645390015438967`*^9}, {
   3.6645412549380474`*^9, 3.664541256175118*^9}, {3.664543461640773*^9, 
   3.664543461790773*^9}, {3.6645448891660323`*^9, 3.6645448902760963`*^9}, {
   3.6646021259959393`*^9, 3.6646021261363397`*^9}, {3.664602996718618*^9, 
   3.6646029981066976`*^9}, {3.664604690061472*^9, 3.6646046901984797`*^9}, {
   3.6646057257230816`*^9, 3.664605726003082*^9}, {3.664606938543687*^9, 
   3.6646069386936874`*^9}, {3.6646081518732176`*^9, 3.664608152327244*^9}, {
   3.6646095527966003`*^9, 3.6646095529396086`*^9}, {3.664616843371879*^9, 
   3.6646168443318806`*^9}, {3.66461793917068*^9, 3.664617939370681*^9}, {
   3.6646180195347953`*^9, 3.6646180230948*^9}, {3.664620115538545*^9, 
   3.664620116612607*^9}, {3.664620696725233*^9, 3.664620697245234*^9}, {
   3.6646216704826*^9, 3.664621670892601*^9}, {3.664622229919411*^9, 
   3.664622231989414*^9}, 3.664622771407175*^9, 3.6646229875804806`*^9, {
   3.664623266163871*^9, 3.6646232665138717`*^9}, {3.664623714641506*^9, 
   3.6646237150715065`*^9}, 3.664624076110427*^9, {3.664624640040221*^9, 
   3.664624641120223*^9}, {3.664625103377875*^9, 3.664625103727875*^9}, {
   3.664625904172003*^9, 3.6646259067020063`*^9}, {3.664628574291504*^9, 
   3.664628574471504*^9}, 3.664628797068819*^9, {3.6646290273651433`*^9, 
   3.664629027755144*^9}, {3.664629481675788*^9, 3.6646294837357903`*^9}, {
   3.664630148835776*^9, 3.6646301492657766`*^9}, {3.664630417312154*^9, 
   3.664630417732154*^9}, 3.6646314191926694`*^9, {3.664642440862733*^9, 
   3.6646424469467435`*^9}, {3.664643064056632*^9, 3.664643065819435*^9}, {
   3.6646434876511765`*^9, 3.664643489039579*^9}, {3.6646438734780545`*^9, 
   3.664643874507656*^9}, {3.664644492425544*^9, 3.6646444963411503`*^9}, {
   3.6646449494891515`*^9, 3.6646449506123533`*^9}, {3.664645470275069*^9, 
   3.66464547082107*^9}, {3.6646459664617443`*^9, 3.6646459699873505`*^9}, {
   3.664646215740983*^9, 3.6646462187049885`*^9}, {3.6646467184330673`*^9, 
   3.664646719353469*^9}, {3.6646471358158007`*^9, 3.664647136268202*^9}, {
   3.664647550079529*^9, 3.66464755090633*^9}, {3.6646481569230003`*^9, 
   3.6646481589666033`*^9}, {3.664650209512184*^9, 3.6646502101829853`*^9}, {
   3.6646907660382347`*^9, 3.6646907663522525`*^9}, {3.66469131029694*^9, 
   3.6646913106769404`*^9}, {3.664692763723754*^9, 3.664692767353759*^9}, {
   3.664693430959716*^9, 3.664693431319716*^9}, {3.6646949242277837`*^9, 
   3.664694924487784*^9}, {3.664703476606888*^9, 3.664703476916888*^9}, {
   3.6647053032644844`*^9, 3.664705303714485*^9}, {3.664707347930491*^9, 
   3.6647073482604914`*^9}, {3.6647088542698*^9, 3.6647088545598*^9}, {
   3.6647097528802366`*^9, 3.6647097532102375`*^9}, {3.6647104368642893`*^9, 
   3.664710437994291*^9}, {3.6647140840482492`*^9, 3.6647140844682503`*^9}, {
   3.664714775260804*^9, 3.6647147753908043`*^9}, {3.664715224327487*^9, 
   3.6647152246774874`*^9}, {3.66471617204882*^9, 3.6647161743888235`*^9}, {
   3.6647165969954786`*^9, 3.664716597355479*^9}, {3.664717263909427*^9, 
   3.6647172642194276`*^9}, {3.6647179740464354`*^9, 
   3.6647179757764378`*^9}, {3.664719568513072*^9, 3.664719568813072*^9}, {
   3.664719978559662*^9, 3.664719978959662*^9}, {3.665143088277212*^9, 
   3.6651430885772123`*^9}, {3.6651438891263385`*^9, 
   3.6651438894763393`*^9}, {3.6651453658164663`*^9, 
   3.6651453679064693`*^9}, {3.6651458379321375`*^9, 3.665145838042137*^9}, {
   3.6651462761818075`*^9, 3.665146276511808*^9}, {3.6651467029344087`*^9, 
   3.665146703354409*^9}, {3.6651471066869755`*^9, 3.6651471080969777`*^9}, {
   3.6651496190522504`*^9, 3.665149619426651*^9}}],

Cell[BoxData["\<\"kapitzaq1p6P1.txt\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOJFuxK2HPB97bhs+vonIDpnV4PRQSDd90k/G0TLGgis
AdEMKftfgehlf5o5DwHpe9vUPUC007OqGhA9RfnABhB9MED9D4ju27L4z2Eg
XTBB+NR1IL2WlZfvBpDWWad0BETvu2ItfhNI/y96fBFE1/Hf+XcXSB9RcXh8
D0iHPD306D6QvmzNNf8BkD63NIP/IZA2UZZIBdF9EZICj4D0j0undB4D6Y4I
g2YQve6r324Q7VzIYvQESG/+eScNRG/sctoForOWxgo/BdI2H6JvgWi2zxt4
nwHpNJniZVv8Xjv+4Yrh2gqkF5zzPAyip76Q/geit3UeMdkGpKckKmWB6E2+
YnNB9Aauzde2A2kARiCx1w==
  "]],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw11Xs01GkYB/BfW0LuQiohi7VJUSGk+c4gRBiGwQyG1cVysnLK0smOwrZH
SrqpbGnL5rQStRLdZnWxuiqlkiRK2kqsNWFbdvd43jlnzpzPfM/3n9/vfZ53
dlxy8MrPOI7L/+/7/+/4p4+n0emRWyu+y6M/kLY0zK+ymlkNtRW5R86sbiLr
Qi7MDbQNvkc2gLWgM/bO/vtkY5zxlFaOuT8gmyAsa06G0r2FbA79jhTJ5aLH
ZAs4RW9NdV/xlGyJvOlnz9lGtpOtYX6tzVXneQfZBsGq6Rvqz3eS52A7P257
aP1L8lx8K/BpetbfTZ4HJ92qBzLfN2R7qLjVZj9seEt2QFqVwtoqqZe8ACO+
1533HugjL0Rm+rnl7bp/khfh+UihQ0DRANkRLS+4Y572g2QnnEitdjB5rCQ7
oya97qrtjiHyYljZRZk1iEbILsjSfCji2Xwiu2J18323LrVRshsMylxaxwbH
yEuQWloe/81HDuN2R17LFN81wxPIS9GQxJNv4yaSeXh526UmS3MSGdD+S775
nYnKuOWA6kubjBSHyZTzoc2bIKz2VaWcD9O20W7pSjXKBcgb6AvTylanXIAZ
m4+MJZZOodwDG4d2bDVt1KDcA2092Z03ejUp90R6r7/nNCNtyj2xhT/0+Yml
OpR74d6mHCPDRbqUe0H1ocYMs0Yytww31K12L4vWo3wZVklqJ8QMkDlvHDXc
2+a2VZ9ybxgOthVWmkyl3AdV749kFlSS5T7Q3qneXuFhQLkvbqx3udX+kCz3
Rc2vCW4DqwwpXw7zlri+S0qyfDmWJ1d8Z5BjRLkftILr/K/rTaPcD6Nl1nk/
F5M5fzQ/WSv43sqYcn9cOTdV5FpO5lZAXPlV9k776ZSvwCOXgZzo02QuAF8U
3lZNdZhBeQDWOUqul5wkc4Eoye8/VGs9k/JAJO4ZLN1RTOaCILZYxxvUNhk3
glC3eMTl4iayPAjK0LK3dT1kRRBeaKsI6wNnUV+Iu9f325WdJkMIuwMf7AR6
ptQXouTp2SmrE8kKIbyONpX3KshcMLyf9QtP65lRPxifXu+p2hZFlgdjzFA5
O/IYWREML6fzF4ZekbkQfPLYwbfUM6d+CNoNihR75pLlIUjU/OejwIusCMEf
hia2ZhIyJ0JBwalm07WsL8KbteJK50zWF8HSXvW+LI/1Rdggcykr3MP6oTAY
uaHRUMz6obAbjPMZLmH9UFwq9re0/on1QyFsP9ntx3IuDBcaVaRfH2T9MBg/
6ny8eRfrh2GB31XXoq2sH4acBaavKzJYXwyb5xt/v5XA+mJ07f7NdziU9cWY
pLIr0J3H+mIYRbyZf9SK9cMxWt1z3Emd9cOxMNegRP0Be/7hyFyfMGtxAXv+
4Wj+4aq+sTd7/hGIT31vc3OI3icicO9wq8f6Uvb+/8vn6EYvWcHefwQUWdI4
nz52fiIx713QpCvb2fmJBH93y75HNmR5JGrr+T2nL7HzF4mLIk+dLUFkToL8
OFP/tHY6z5DgpHzN08tr2HmXQGl9527+B5oHhQRH6tTe6aey+ZCi/Jf4zKwB
midI0eGov1Qzhc2bFFNaM+Z0v6V5VEjRdflmkiCezWcUrIza3EStNM+Iwr74
/PqAADbvURBfq1NbqaB9oIhCluBKe6M92w/RmM8/c/PUYdofiMbxyeqjPlps
n0SjRked15BO+0cRDX/bgh7JK7a/YiDW8XvmHERGDAZSHLfk1bF9F4OZ2e6K
XEuyIgb9yq6h8O1sP8rQlFyu6zBE+9RchrGEeUnucWTIIB22eiPeT/tYJoPF
tp2LRclsX8uwqHpNY+MyrXGXyFBqIGjUM6f9rpBhutvqQ9l/033QIUPRVXdl
+hO6L7hY7LKuavapo/vEPBYWF4x/9D5E9w1i0S00/PJWDt1HslikFHc22qaw
+yoWaQ0Hw87L6D4riUVSk9Lhrmgi/gXp7F/T
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 141.}, {0, 8.316697248794636}},
  PlotRangeClipping->True,
  PlotRangePadding->{{2.82, 2.82}, {0.1663339449758927, 
   0.1663339449758927}}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOJFuxK2HPB97bhs+vonIDpnV4PRQSDd90k/G0TLGgis
AdEMKftfgehlf5o5DwHpe9vUPUC007OqGhA9RfnABhB9MED9D4ju27L4z2Eg
XTBB+NR1IL2WlZfvBpDWWad0BETvu2ItfhNI/y96fBFE1/Hf+XcXSB9RcXh8
D0iHPD306D6QvmzNNf8BkD63NIP/IZA2UZZIBdF9EZICj4D0j0undB4D6Y4I
g2YQve6r324Q7VzIYvQESG/+eScNRG/sctoForOWxgo/BdI2H6JvgWi2zxt4
nwHpNJniZVv8Xjv+4Yrh2gqkF5zzPAyip76Q/geit3UeMdkGpKckKmWB6E2+
YnNBdE3X5mvbgTQASACyIw==
  "]]
}, Open  ]]
},
WindowSize->{667, 690},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2995, 63, 352, "Input"],
Cell[CellGroupData[{
Cell[3577, 87, 10454, 175, 392, "Input"],
Cell[14034, 264, 119, 2, 31, "Output"],
Cell[14156, 268, 116, 2, 31, "Output"],
Cell[14275, 272, 117, 2, 31, "Output"],
Cell[14395, 276, 123, 2, 31, "Output"],
Cell[14521, 280, 122, 2, 31, "Output"],
Cell[14646, 284, 4241, 66, 412, "Output"]
}, Open  ]],
Cell[18902, 353, 96, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[19023, 358, 6648, 92, 52, "Input"],
Cell[25674, 452, 486, 9, 31, "Output"],
Cell[26163, 463, 2855, 54, 280, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
